<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Энергия</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Энергия</h2></font></font>
</div>";
echo "
<div class=\"blok3\">"; 
echo "
		<font color=\"#FFFFFF\"><img src=\"/images/images_main/energi.png\" width=\"25px\" style=\"vertical-align: middle\" />Энергия</font><br/><p>Почти все здания потребляют энергию. С увеличением уровня зданий, также увеличивается и потребление, поэтому Вы должны следить на состоянием энергии на Вашей планете. <br/>На главной странице напротив значка энергии Вы можете узнать сколько у Вас осталось энергии. Число в скобках означает количество энергии, которое Вы добываете за 1 час с учётом потребления. Если число отрицательное, значит Вы производите меньше, чем потребляете.<br/>Чтобы ускорить добычу энергии нужно построить Солнечную электростанцию. С каждым уровнем этого здания Вы будете добывать всё больше и больше энергии. Это единственное здание, которое не потребляет энергию, а производит её.<br/>В разделе обзор планеты Вы можете детально посмотреть сколько энергии потребляет каждое Ваше здание. Если какое то здание в данный момент не используется, то его работу можно приостановить и тогда оно не будет потреблять энергию.</p><a href=\"/help/help6.php\"><b>Дальше(<font color=\"#BCE05C\">Озон</font>)</b></a>"; 
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>